_id: hrlql4cdfkppfblb
_key: '!items!hrlql4cdfkppfblb'
img: icons/sundries/survival/rope-coiled-tan.webp
name: Rope Trick
system:
  actions:
    - _id: t2omb2uuwffo1ku5
      activation:
        type: standard
        unchained:
          cost: 2
          type: action
      duration:
        units: spec
        value: 1 hour/level
      name: Use
      range:
        units: touch
      target:
        value: one touched piece of rope from 5 ft. to 30 ft. long
  components:
    material: true
    somatic: true
    verbal: true
  description:
    value: >-
      <p>When this spell is cast upon a piece of rope from 5 to 30 feet long,
      one end of the rope rises into the air until the whole rope hangs
      perpendicular to the ground, as if affixed at the upper end.</p><p>The
      upper end is, in fact, fastened to an extradimensional space that is
      outside the usual multiverse of extradimensional spaces.</p><p>Creatures
      in the extradimensional space are hidden, beyond the reach of spells
      (including divinations), unless those spells work across planes. The space
      holds as many as eight creatures (of any size). The rope cannot be removed
      or hidden. The rope can support up to 16,000 pounds. A weight greater than
      that can pull the rope free.</p><p>Spells cannot be cast across the
      extradimensional interface, nor can area effects cross it. Those in the
      extradimensional space can see out of it as if a 3-foot-by-5-foot window
      were centered on the rope. The window is invisible, and even creatures
      that can see the window can't see through it. Anything inside the
      extradimensional space drops out when the spell ends. The rope can be
      climbed by only one person at a time. The <i>rope trick</i> spell enables
      climbers to reach a normal place if they do not climb all the way to the
      extradimensional space.</p>
  learnedAt:
    class:
      arcanist: 2
      medium: 2
      occultist: 2
      psychic: 2
      sorcerer: 2
      wizard: 2
  level: 2
  materials:
    value: powdered corn and a twisted loop of parchment
  school: trs
  sr: false
type: spell

